$(function($) {

	

	var volumeNum=0.5;

	var width="50";

	var audioWrap=document.getElementById("container_video");

  	$("#container_jwplayer_controlbar_unmuteButton").click(function(){

		$(this).hide();

		$(this).prev().show();

		$("#container_jwplayer_controlbar_volumeSliderProgress").css("width",width+"px");

		audioWrap.volume=volumeNum;

	})

	$("#container_jwplayer_controlbar_muteButton").click(function(){

		$(this).hide();

		$(this).next().show();

		$("#container_jwplayer_controlbar_volumeSliderProgress").css("width","0px");

		audioWrap.volume=0;

	})

	$("#container_jwplayer_controlbar_playButton").click(function(){														  

		$(this).hide();

		$(this).next().show();

		audioWrap.play();

	})

	$("#container_jwplayer_controlbar_pauseButton").click(function(){

		$(this).hide();

		$(this).prev().show();

		audioWrap.pause();

	})

 	$("#container_jwplayer_controlbar_volumeSliderRail,#container_jwplayer_controlbar_volumeSliderProgress").click(function(e){

		e = e || window.event;

		var cur_x= e.pageX || e.clientX + document.body.scroolLeft;	

		width=cur_x-$("#container_jwplayer_controlbar_volumeSliderRail").offset().left;

		volumeNum=isNaN(width / 50) ? 1 : width / 50;

		audioWrap.volume=volumeNum;

		$("#container_jwplayer_controlbar_volumeSliderProgress").css("width",width+"px");	

	})

});